[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCustomIcon.CheckRequestedSize

CheckRequestedSize - method to ensure correct size requested

## Declaration

Source position: graphics.pp line 1596

`protected procedure TCustomIcon.CheckRequestedSize;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.